Is there any problem in upgrading from 3.55.0.23 to 4.0.1.3

Is there any problem in upgrading from 3.55.0.23 to 4.0.1.3

Postby TheLion » Sat 17 Sep 2005 14:30

Hi :-)

I am using Delphi5 and MyDac Std. v3.55.0.23 with MySQL v4.0.24.
Now I have bought and downloaded MyDac std. v.4.0.1.3. My Question is this:
Can I just install MyDac v4 and recompile my programs and Services? Or do I have to change anything?
TheLion
 
Posts: 39
Joined: Thu 25 Nov 2004 11:28
Location: Copenhagen/Denmark

Postby Ikar » Mon 19 Sep 2005 06:34

> Can I just install MyDac v4 and recompile my programs and Services?

Yes

> Or do I have to change anything?

Not
Ikar
 
Posts: 1693
Joined: Thu 28 Oct 2004 13:56

Postby TheLion » Mon 19 Sep 2005 09:06

Thank You :D
TheLion
 
Posts: 39
Joined: Thu 25 Nov 2004 11:28
Location: Copenhagen/Denmark


Return to MySQL Data Access Components